klog (1.8.6-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Fri, 07 Jan 2022 11:18:10 +0000

klog (1.8.5-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Sun, 03 Oct 2021 11:18:31 +0000

klog (1.8.4-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Sun, 29 Aug 2021 12:21:24 +0000

klog (1.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Thu, 19 Aug 2021 15:49:08 +0000

klog (1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Sun, 18 Jul 2021 15:09:17 +0000

klog (1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Thu, 17 Jun 2021 16:14:38 +0000

klog (1.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Fri, 21 May 2021 22:28:52 +0000

klog (1.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Sun, 09 May 2021 10:05:25 +0000

klog (1.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Fri, 30 Apr 2021 22:45:30 +0000

klog (1.5-1) unstable; urgency=medium

  * New upstream release.
  * Updated the watch file to point to GitHub.

 -- Jaime Robles <jaime@debian.org>  Wed, 14 Apr 2021 12:34:27 +0000

klog (1.4.7-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Thu, 04 Mar 2021 11:00:37 +0000

klog (1.4.6-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Sat, 30 Jan 2021 15:01:06 +0000

klog (1.4.5-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Mon, 11 Jan 2021 09:44:22 +0000

klog (1.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Bug closed: klog.desktop and icon provided. (Closes: #959418)

 -- Jaime Robles <jaime@debian.org>  Tue, 08 Dec 2020 23:18:45 +0000

klog (1.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Tue, 08 Dec 2020 12:38:35 +0000

klog (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Sun, 25 Oct 2020 14:16:25 +0000

klog (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Sun, 04 Oct 2020 11:37:46 +0000

klog (1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jaime Robles <jaime@debian.org>  Fri, 01 May 2020 14:36:31 +0000

klog (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Wed, 08 Apr 2020 15:59:03 +0000

klog (1.0-1) unstable; urgency=medium

  * New upstream release
  * Bug closed: UTC is managed in the source code. (Closes: #654325)
  * Bug closed: Writing cabrillo is in the TODO list. (Closes: 655032)

 -- Jaime Robles <jaime@debian.org>  Sun, 29 Mar 2020 23:38:22 +0000

klog (0.9.9.1-2) unstable; urgency=medium

  * Non-binary upload.
  * bug fixed: KLog is not linked to KDE. The documentation is not 
    in the proposed path. It will not be fixed. (Closes: #861501)

 -- Jaime Robles <jaime@debian.org>  Mon, 15 Mar 2020 22:40:48 +0000

klog (0.9.9.1-1) unstable; urgency=medium

  * New upstream release
  * Bug fixed: MIPSEL build fix. (Closes: #948911)
  * Bug fixed: MIPSEL build fix. (Closes: #953703)

 -- Jaime Robles <jaime@debian.org>  Fri, 13 Mar 2020 12:38:59 +0000

klog (0.9.8.1-1.1) unstable; urgency=medium

  * Non-maintainer upload (at request of maintainer)
  * New upstream version 0.9.8.1
  * Convert debian/source/format to "3.0 (quilt)"
  * Add build-dependencies on libqt5serialport-dev and libhamlib++-dev
  * Remove debian/klog.1 and debian/klog.manpages
    The upstream manpage is installed by CDBS.

 -- tony mancill <tmancill@debian.org>  Sun, 13 Oct 2019 19:03:02 -0700

klog (0.9.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 10 Mar 2019 17:06:31 +0000

klog (0.9.6-1) unstable; urgency=medium

  * New upstream release
  * Updates the Dependencies of the Debian package

 -- Jaime Robles <jaime@debian.org>  Sun, 03 Feb 2019 18:28:35 +0000

klog (0.9.5.1-3) unstable; urgency=medium

  * Modified the rules:clean to remove .qmake.stash

 -- Jaime Robles <jaime@debian.org>  Fri, 09 Nov 2018 08:28:19 +0100

klog (0.9.5.1-2) unstable; urgency=medium

  * Fix the std error while building in some archs.

 -- Jaime Robles <jaime@debian.org>  Wed, 07 Nov 2018 20:49:35 +0100

klog (0.9.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Wed, 07 Nov 2018 19:09:51 +0100

klog (0.9.5-4) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <Jaime@debian.org>  Wed, 07 Nov 2018 17:16:34 +0100

klog (0.9.4.1-2) unstable; urgency=medium

  * Updated the standard version.
  * Commented some debug messages that should not be there in the upstream.

 -- Jaime Robles <jaime@debian.org>  Wed, 29 Aug 2018 18:42:40 +0000

klog (0.9.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Tue, 28 Aug 2018 12:32:09 +0000

klog (0.9.3-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Mon, 02 Apr 2018 18:25:11 +0000

klog (0.9.2.9-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 28 Jan 2018 17:00:35 +0000

klog (0.9.2.6-1) unstable; urgency=medium

  * New upstream release
  * Bug fixed: Power unit is now shown. (Closes: #654332)
  * Bug fixed: links file removed. (Closes: #654332)
  * Bug closed: Will not fix. Upstream considers to current solution better
    than the proposed one. wontfix. (Closes: #654327)

 -- Jaime Robles <jaime@debian.org>  Sun, 11 Jun 2017 11:08:35 +0000

klog (0.9.2.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed some OSX files from the upstream code

 -- Jaime Robles <jaime@robles.es>  Tue, 27 Dec 2016 20:57:59 +0000

klog (0.9.2.5-2) unstable; urgency=medium

  * Fix translation files problem

 -- Jaime Robles <jaime@debian.org>  Mon, 26 Dec 2016 10:40:48 +0000

klog (0.9.2.5-1) unstable; urgency=medium

  * Included the translation files to fix the bug that prevents some builds. 
  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sat, 24 Dec 2016 15:40:48 +0000

klog (0.9.2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Added the qt5-default package to the build-depend (Closes: #812473)

 -- Jaime Robles <jaime@debian.org>  Wed, 27 Jan 2016 18:39:13 +0100

klog (0.9.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Fri, 22 Jan 2016 19:23:20 +0000

klog (0.9.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Tue, 01 Dec 2015 19:47:57 +0000

klog (0.9.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Tue, 15 Sep 2015 21:05:53 +0200

klog (0.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sat, 22 Aug 2015 19:18:12 +0200

klog (0.9.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 26 Apr 2015 21:35:17 +0200

klog (0.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 26 Apr 2015 18:19:16 +0200

klog (0.9.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Tue, 13 Jan 2015 20:41:36 +0100

klog (0.9.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Description updated.

 -- Jaime Robles <jaime@debian.org>  Sun, 07 Dec 2014 21:54:15 +0100

klog (0.9.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 07 Dec 2014 20:57:00 +0100

klog (0.9.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 07 Dec 2014 12:00:25 +0100

klog (0.6.2-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 03 Nov 2013 19:11:51 +0000

klog (0.6.1-1.1) unstable; urgency=low

  * Built with the proper and updated system (Closes: #712928)

 -- Jaime Robles <jaime@debian.org>  Fri, 21 Jun 2013 19:36:12 +0000

klog (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Thu, 20 Jun 2013 17:41:55 +0000

klog (0.6.0-1) unstable; urgency=low

  * New upstream release
  * Typo "Frecuency" changed to "Frequency" in a tooltip. (Closes: #654328)
  * Bug fixed: Typo/wishlist "Numb" changed to "Number" in main table. (Closes: #654331)
  * Bug fixed: Typo/wishlist "UTC" changed to "Time" in main table. (Closes: #654331)


 -- Jaime Robles <jaime@debian.org>  Wed, 30 Jan 2013 20:07:14 +0000

klog (0.5.9-1) unstable; urgency=low

  * New upstream release     (Closes: #653697, #653698)
  * Changed the watch file to the right one.

 -- Jaime Robles <jaime@debian.org>  Mon, 02 Jan 2012 18:23:20 +0000

klog (0.5.8-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 18 Dec 2011 19:15:34 +0000

klog (0.5.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS with gold / ld --no-add-needed":
    apply patch from Ubuntu / Felix Geyer:
    + Fix FTBFS due to indirect linking.
      - Link against QtNetwork in src/CMakeLists.txt
    (Closes: #608927)

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Nov 2011 14:27:39 +0100

klog (0.5.7-1) unstable; urgency=low

  * New upstream release
  * Removed the Conflicts: openafs-client after checking the openafs.client
    and confirming that there is no klog binary and no conflict exist anymore.

 -- Jaime Robles <jaime@debian.org>  Sat, 13 Nov 2010 11:35:42 +0000

klog (0.5.6-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sat, 24 Jul 2010 16:21:10 +0000

klog (0.5.5-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 16 May 2010 10:26:40 +0000

klog (0.5.4-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Wed, 24 Mar 2010 21:42:16 +0000

klog (0.5.3-1) unstable; urgency=low

  * New upstream release
  * Updated the source code to fix the gcc-4.5 issue (Closes: #565016)

 -- Jaime Robles <jaime@debian.org>  Sun, 28 Feb 2010 17:21:37 +0000

klog (0.5.2-1.1) unstable; urgency=low

  * Cleaned one lintian warning about the INSTALL file.

 -- Jaime Robles <jaime@debian.org>  Sat, 27 Feb 2010 19:55:44 +0000

klog (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Fri, 26 Feb 2010 20:54:17 +0000

klog (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 03 Jan 2010 13:44:36 +0000

klog (0.5.0-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Wed, 30 Dec 2009 17:46:16 +0000

klog (0.4.7-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sat, 11 Apr 2009 18:11:01 +0000

klog (0.4.6-2) unstable; urgency=low

  * Update to compile on alpha. 

 -- Jaime Robles <jaime@debian.org>  Wed, 21 Jan 2009 20:46:06 +0000

klog (0.4.6-1.1) unstable; urgency=low

  * Minor update to make it to compile on alpha.

 -- Jaime robles <jaime@debian.org>  Sat, 17 Jan 2009 21:47:03 +0000

klog (0.4.6-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sat, 20 Dec 2008 11:44:26 +0000

klog (0.4.5-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 23 Nov 2008 20:17:13 +0000

klog (0.4.4-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Mon, 08 Sep 2008 17:44:57 +0000

klog (0.4.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix gcc-4.3 FTBFS, patch by KiBi (Closes: #455610)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Mar 2008 19:18:10 +0100

klog (0.4.3-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sat, 26 Jan 2008 09:59:42 +0000

klog (0.4.2-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Fri, 14 Sep 2007 12:34:04 +0000

klog (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sat, 16 Dec 2006 17:57:54 +0000

klog (0.4.0-1) unstable; urgency=low

  * New upstream release
    (Closes: #379492, #379815)

 -- Jaime Robles <jaime@debian.org>  Sun, 10 Sep 2006 17:21:03 +0000

klog (0.3.3-2.1) unstable; urgency=medium

  * Non-maintainer upload to fix Failure To Build From Source due to the lack
    of support of autoconf 2.6. Thanks to Arjan Oosting for the patch.
    (Closes: #379492, #379815)

 -- Margarita Manterola <marga@debian.org>  Tue,  1 Aug 2006 12:36:38 -0300

klog (0.3.3-2) unstable; urgency=low

  * Built against new hamlib. (Closes: #360197)
 
 -- Jaime Robles <jaime@debian.org>  Tue, 18 Apr 2006 20:04:57 +0000

klog (0.3.3-1) unstable; urgency=low

  * New upstream release
    (Closes: #327972) 

 -- Jaime Robles <jaime@debian.org>  Wed, 18 Jan 2006 09:56:18 +0000

klog (0.3.2-2) unstable; urgency=low

  * Xlibs-dev bug update. (Closes: #347016)

 -- Jaime Robles <jaime@debian.org>  Sat, 14 Jan 2006 21:25:03 +0100

klog (0.3.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Trigger rebuild for the Qt/KDE transition, no source changes needed.
    (Closes: #327972)

 -- Adeodato Simó <asp16@alu.ua.es>  Tue, 27 Sep 2005 16:07:52 +0200

klog (0.3.2-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Wed, 27 Apr 2005 10:55:37 +0000

klog (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@debian.org>  Sun, 16 Jan 2005 20:27:20 +0000

klog (0.3.0-2) unstable; urgency=low

  * Updates the desktop file (Closes: #280590)

 -- Jaime Robles <jaime@debian.org>  Fri, 19 Nov 2004 18:05:30 +0000

klog (0.3.0-1) unstable; urgency=low

  * New upstream release
  * Added dependency on new kdelibs4-dev (Closes: #268752)
  * Added Conflics to openafs-client, dirty fix while thinking for better solution. (Closes: #274791)

 -- Jaime Robles <jaime@debian.org>  Sat,  6 Nov 2004 12:18:45 +0000

klog (0.2.9-2) unstable; urgency=low

  * Fixes FTBS. (Closes: #259224)
  * Fixes FTBS. (Closes: #265675)

 -- Jaime Robles <jaime@debian.org>  Sun, 15 Aug 2004 16:21:26 +0000

klog (0.2.9-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@kde.org>  Sun,  2 May 2004 19:43:35 +0000

klog (0.2.8-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@kde.org>  Sat, 27 Mar 2004 20:03:03 +0000

klog (0.2.7-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@kde.org>  Mon,  5 Jan 2004 19:40:48 +0000

klog (0.2.5-1) unstable; urgency=low

  * New upstream release
  * Upload on behalf of Jaime Robles, who I am sponsoring.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 26 Aug 2003 16:02:57 +0200

klog (0.2.4-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@kde.org>  Thu, 31 Jul 2003 11:16:36 +0000

klog (0.2.3-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@kde.org>  Thu, 24 Jul 2003 16:14:06 +0000

klog (0.2.2-1) unstable; urgency=low

  * New upstream release

 -- Jaime Robles <jaime@kde.org>  Mon, 30 Jun 2003 20:15:38 +0000

klog (0.2.1-1) unstable; urgency=low

  * Initial Release.

 -- Jaime Robles <jaime@kde.org>  Mon,  5 May 2003 14:43:46 +0000

